package top.ninwoo.cloudcenter.controller;


import org.springframework.web.bind.annotation.GetMapping;
import org.springframework.web.bind.annotation.RequestMapping;
import org.springframework.web.bind.annotation.RestController;
import top.ninwoo.cloudcenter.service.impl.MidCheckImpl;

import javax.annotation.Resource;

/**
 * 中期检查
 */
@RestController
@RequestMapping("/midCheck")
public class MidCheck {
    @Resource
    private MidCheckImpl mc;

    //步骤可分割
    @GetMapping(value = "/cpc")
    public String cpc() {
        String str = mc.cpc();
        return str;
    }

    //删除步骤可分割
    @GetMapping(value = "/rmcpc")
    public String rmcpc() {
        return mc.rmcpc();
    }
}
